subscribe.h File Reference

Defines the application visible subscribe information. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | COAP_OBSERVE_ESTABLISH 0
| The value COAP_OBSERVE_ESTABLISH in a GET request indicates a new observe relationship for (sender address, token) is requested. More...
#define | COAP_OBSERVE_CANCEL 1
| The value COAP_OBSERVE_CANCEL in a GET request indicates that the observe relationship for (sender address, token) must be cancelled. More...

## Detailed Description

Defines the application visible subscribe information.

Definition in file subscribe.h.